/* 
	Autor: Tomáš Krejcí (úpravy P.Brada)
	Datum: 04.03.2008
	Kontakt: sonicman@students.zcu.cz (brada@kiv.zcu.cz)
	
	Vyhrazuji si právo na využití tohoto webdesignu.
	Bez souhlasu autora nesmí být tento webdesign použ

*/

body {
font-family: Helvetica, Helvetica CE, Arial, Arial CE, sans-serif;
text-align: center;
}

/* Spolecne */
/* ----------------------------------------------- */

.callout {
margin: 10px 0; 
font-weight: bold; 
color: black; 
xbackground-color: #EDEDED; 
background-color: #FFF8EF;
background-color: #EFEFEF;
padding: 5px;
width: 100%;
font-size: 10pt; 
xborder: 1px solid #d5d5d5;
border: 1px solid #FFEBCF;
float: left;
clear: both;
}

.callout span {
display: block;
}

.todo {
background-color: yellow;
}


/* Layout */
/* ----------------------------------------------- */

#page {
margin: 0 auto;
text-align: left; 
width: 960px; 
}

#header {
position: relative; 
width: 100%; 
xheight: 6em;
height: 90px; 
color: white; 
background-image:url(img/header-back-chladic.png); 
xbackground-repeat: repeat-x; 
background-color: #026adf;
}
#horizontalNav {
clear: both; 
width: 100%; 
background-color: #E18200; 
border-top: 1px solid white; 
border-bottom: 1px solid white; 
font-family:"Trebuchet MS", Helvetica, Verdana, Arial, sans-serif; 
margin-bottom: 4px;
}

#section-menu {
width: 160px; 
margin: 35px 0 30px 0; 
float: left; 
_margin-left: 0;
padding: 0 10px 10px 30px;
font-family:"Trebuchet MS", Helvetica, Verdana, Arial, sans-serif;
}

#content {
width: 490px; 
float: left; 
margin: 35px 0 30px 20px; 
position: relative;
}

#content.wide {
width: 700px;
}

#news {
position: relative; 
width: 180px; 
float: right; 
margin: 35px 30px 30px 0;
_margin-right: 15px; 
}

#foot {
clear: both; 
width: 100%; 
margin: 20px 0; 
border-top: 3px solid #FFB248; 
padding: 5px 0; 
}

#breadcrumb {
clear: both; 
width: 100%; 
color: #616161; 
margin-top: 3px; 
padding-bottom: 3px; 
border-bottom: 2px solid #d5d5d5; 
background-image: url(img/double_bullet.gif); 
background-repeat: no-repeat; 
background-position: 30px center; 
}

#titulni {
float: left; 
margin: 20px 0px 10px 26px; 
_margin-left: 13px; 
width: 700px;
}


/* CSS hlavicky */
/* ----------------------------------------------- */
#logo_kiv {
	margin-left: 30px; 
	margin-top: 15px; 
	float: left; 
}

#logo_zcu {
	margin-left: 30px; 
	margin-top: 10px; 
	float: left; 
}


#header {
font-size: 8pt;
color: #dddddd;
}


#headerBox {
position: relative; 
float: right; 
margin-top: 35px; 
margin-right: 44px; 
_margin-right: 21px;
text-align:right;
}

#language {
padding: 0; 
margin: 0;
}
#language img {
width: 21px;
height: 10px;
border:none;
}
#header a img, #header a {
color: white;
text-decoration:none;
border:none;
}
#headerBox a:hover {
text-decoration:underline;
}

#search {
margin: 0; 
padding: 0;
font-size: 7px; 
}

#searchbox {
width: 10em; 
font-size: 7pt;
height: 15px;
border: none; margin:0; padding: 0;
position:relative;
top:-2px;
}

#searchbutton {
background-color: #9E9E9E; 
width: 5em;
height: 17px;
border: none; margin:0; padding: 0;
position:relative;
top:1px;
}


/* =============================================== */


/* navigace v hlavicce */
/* ----------------------------------------------- */
.menu {
clear: both;
background-color: #E18200;
width: 100%;
height: 29px;
border: 1px solid white;
border-width: 1px 0;
font-family:"Trebuchet MS", Helvetica, Verdana, Arial, sans-serif;
font-size:14px;
color: white;
}

/* odstraní bullets, padding a margins z listu*/

.menu ul {
list-style-type:none;
padding:0;
margin:0;
margin-left: 30px;
height: 25px;
}
/* nastaví nejvyšší level menu horizontálne a relativní pozicování, takže bude možné pozicovat podmenu */
.menu li {
float:left;
position:relative;
z-index:100;
padding: 6px 44px 2px 0;
}

/* použítí tabulky pro pozicování v podmenu pro IE */
.menu table {
position:absolute;
border-collapse:collapse;
z-index:80;
left:-1px;
top: 0;
}

/* nastaví odkazy nejvyššího menu (sublevel se prestyluje níže) */
.menu a, .menu :visited {
display:block;
background:#E18200;
text-decoration:none;
font-size:14px;
color: white;
}

/* nastaví hover akci pro nejvyšší menu */
.menu a:hover {
border-bottom: 4px solid white;
}

/* podtržení vybrané cásti menu */ 
.menu ul li.selected a {
border-bottom: 3px solid #ffffff;
}

/* MD - podtržení vybrané cásti menu - je to na active*/ 
.menu ul li.active a {
border-bottom: 3px solid #ffffff;
}


/* nastaví hover akci pro podmenu */
.menu ul li ul a:hover {
border: none;
color: white;
font-weight: bold;
background-image: url(img/menu_back.gif);
background-repeat: repeat-y;
background-color: #666666;
}

/* shování a napozicování podmenu */
.menu ul li ul {
border-top: 1px solid #666666;
visibility:hidden;
position:absolute;
left: -30px;
top: 29px;
width:140px;
height:0;
}

/* nastavení stylu pro odkazy podmenu */
.menu ul li ul a {
color: #012E61;
background-color: white;
padding: 4px 0;
padding-left: 10px;
font-size: 12px;
margin:0;
}

/* nastavení stylu pro položku seznamu */
.menu ul li ul li {
border: 1px solid #666666;
border-width: 0 1px 1px 1px;
background-color: white;
width: 140px;
padding: 0;
}
/* nastaví podmenu na visible pri akci hover */
.menu ul li:hover ul,
.menu ul a:hover ul{
visibility:visible;
}
/* =============================================== */


/* CSS drobeckové navigace */
/* ----------------------------------------------- */
#breadcrumb {font-size: 8pt; }
#breadcrumb span {margin-left: 45px;}
#breadcrumb a {color: #012E61; text-decoration: none; }
#breadcrumb a:hover {text-decoration: underline;}
/* =============================================== */

	
/* CSS navigace v rubrice - na vsech podstrankach */
/* ----------------------------------------------- */
#section-menu h3, h2 {
	font-size: 12pt; 
	color: #616161; 
	padding-bottom: -2px; 
	margin: 0; 
	font-weight: normal;
	xwidth: 3.5em;
}


#section-menu h3 a, #section-menu h3 a:visited
{
	text-decoration:none;
	color: #616161; 
}

#section-menu h3 a:hover 
{
	text-decoration: underline;
}

#section-menu .navig {
	width: 100%; 
	font-size: 9pt; 
	padding: 0; 
	margin: 0; 
	margin-top: 2px;
	color: black; 
	border-bottom: 1px solid #d5d5d5;
	border-top: 2px solid #d5d5d5;
}

#section-menu .navig li {
	width: 100%; 
	list-style: none; 
	border-top: 1px solid #d5d5d5;
	background-image: url(img/bullet.gif); 
	background-repeat: no-repeat;
	background-position: 3px 0.9em; 
	padding: 5px 0; 
}
 
#section-menu .navig li a {
	color: #012E61; 
	text-decoration: none; 
	margin-left: 15px; 
	display:block;
}

#section-menu .navig span {
xmargin-left: 15px; 
}

#section-menu .navig .selected > a {
color: black;
font-weight:bold;
}

#section-menu .navig li a:hover {
color: #616161; 
text-decoration: underline;
}

/*druhá úroven*/
#section-menu .navig ul {
margin: 0; 
padding: 0; 
border: none; 
margin-top: 5px; 
margin-bottom: -5px;
}

#section-menu .navig ul li {
background-image: none;
}

#section-menu .navig ul li a {
margin-left: 30px;
}

#section-menu .navig ul li span {
margin-left: 30px;
}

/* =============================================== */


/* CSS pravého sloupce */
/* ----------------------------------------------- */
#news h3 {
font-size: 16pt; 
color: #616161; 
width: 100%; 
margin: 0; 
font-weight: normal;
}

#news ul.news {width: 100%; 
font-size: 9pt; 
padding: 0; 
margin: 0; 
margin-top: 10px; 
color: black;
color: #012E61; 
border-bottom: 1px solid #d5d5d5;
}

#news ul.news li {
width: 100%; 
list-style: none; 
border-top: 1px solid #d5d5d5; 
padding: 5px 0; 
}

#news ul.news li p {
padding: 0 3px; 
margin: 0;
}

#news ul.news a {
color: #012E61; 
}

#news .rss img {
position: absolute; 
right: 0; top: 2px; 
border: none;
}

#news .link-all {
text-align: right;
font-size: small;
}

#news .link-all a {
color: #012E61; 
}

/* =============================================== */


/* CSS center sloupce */
/* ----------------------------------------------- */

/* caption o šírce 160px floatovaný doprava */
/*.caption {
margin: 10px; 
font-weight: bold; 
color: black; 
background-color: #EDEDED; 
float: right; 
padding: 5px; 
width: 160px; 
font-size: 10pt; 
border: 1px solid #d5d5d5;
}*/

#content #osoby-seznam-filtr {
margin-bottom: 1em; /* proc se nasledujici H2 jinak zobrazuje neodsazene? */
width:200px;
position:absolute;
right:0;
top:1em; /* vuci div#content */
}
#content #osoby-seznam-filtr ul {
xlist-style-type: none;
xdisplay: inline;
xpadding: 0;
}
#content #osoby-seznam-filtr li {
xdisplay: inline;
xmargin: 0;
xpadding: 0 0.5em;
xborder-left: 1px solid #012E61;
}

#content .commaDown {
float: right;
margin: 0;
}

#content .commaUp {
float: left; 
margin: 0;
margin-right: 5px;
}

#content p {
margin: 0; 
line-height: 1.6em; 
xposition: relative; 
margin-bottom: 10px;
xfloat: left;
}

#content {
font-size: 9pt; 
xcolor: #616161; 
color: #1F1D1D;
}

#content h1 {
font-size: 16pt; 
font-family:"Trebuchet MS", Helvetica, Verdana, Arial, sans-serif; 
color: #012E61; 
margin: 0.6em 0; 
margin-top: 0px;
}

#content h2 {
font-size: 12pt; 
font-family: "Trebuchet MS", Helvetica, Verdana, Arial, sans-serif; 
color: #012E61;
margin: 0.3em 0;
margin-top: 0px; 
}

#content a {
xcolor: #012E61;
color: #1F1D1D;
text-decoration: underline;
}
#content a:hover {
xcolor: #88a7c9;
color: #012E61;
xtext-decoration: none;
}

/*
tohle uz nechceme
#content a:visited {color: #616161; text-decoration: underline;}
*/

#content img {
margin: 0 10px 0 0;
float: left;
}

#content table, #content tbody, #content fieldset {
width: 100%;
}


/* =============================================== */


/* CSS paticky */
/* ----------------------------------------------- */
#foot {
font-size: 8pt; 
color: #616161; 
}
#foot a, #foot a:visited {
color: #616161; 
}

#footnav {
float: left;
}

#footupdate {
float: right;
}
/* =============================================== */


/* CSS index sloupce (na úvodní stránce) */
/* ----------------------------------------------- */

#titulni {
font-size: 9pt; 
xcolor: #616161; 
color: #1F1D1D;
/*background-image: url(img/zcu_logo.gif); 
background-position: center center; 
background-repeat: no-repeat;*/
}
#titulni a {
xcolor: #616161; 
color: #1F1D1D;
text-decoration: none;
border-bottom: dotted 1px silver;
}
#titulni a:hover {
color: black;
text-decoration: none;
border-bottom: solid 1px gray;
}

/*
#titulni a:visited {
color: #616161; 
}*/

#titulni > table {
width: 100%; 
border: none; 
}

#titulni > table td {
width: 28%; 
vertical-align: top; 
padding-bottom: 30px;
}

#titulni > table td img {
margin-left: 3px;
}

#titulni h1 {
position:absolute;width:1px;height:1px;overflow:hidden;x:-300px;y:-300px;
/* Na titulce nechceme nadpis, 
   schovany pres pozicovani nikoli display:none kvuli cteckam ktere ho maji cist
font-size: 14pt;
font-weight: bold;
color: #012E61;
*/
}

#titulni h2 {
font-size: 12pt; 
color: #012E61;
margin: 0px; 
margin-bottom: 5px;
}

#titulni h2 a{
color: #012E61; 
text-decoration: none; 
}

#titulni h2 a:hover {
text-decoration: underline; 
}

#titulni ul {
margin: 0; 
padding: 0; 
}

#titulni li {
background-image: url(img/bullet_big.gif); 
list-style: none; 
padding: 3px 0; 
padding-left: 13px; 
background-position: 3px 0.6em; 
background-repeat: no-repeat;
}

#titulni > table td.img {
width: 5%;
}

#titulni > table td.img img {
margin: 0; 
padding: 0; 
border-right: 2px solid #FFB248; 
margin-right: 5px;
}

#titulni div.callout {
float: none; /* override global */
height: 10em;
width: 90%;
font-weight: normal;
padding: 10px 5px;
margin-top: 0px;
}

#titulni ul.callout li {
list-style: none;
padding-left: 0em;
background-image: none;
}

/* =============================================== */

/* MD - drobeckova navigace */
#breadcrumbs {font-size: 12px; height: 20px; padding: 0px; padding-bottom: 20px; margin: 0px;}
#breadcrumbs ul {margin: 0px; padding: 0px;}
#breadcrumbs li {list-style: none; display: inline;}
/* KONEC MD - drobeckova navigace */

/* MD - aplikace temata projektu */
#temata_projektu_container textarea { width: 80%; height: 10em; }
#temata_projektu_container #form_nazev { width: 80%; }
#temata_projektu_container .radio { margin-left: 15px; }
#temata_projektu_container #form_url { width: 80%; }
#temata_projektu_container .date { width: 50px; }

/* přidání tablesorteru - jQuery plugin, lze to pak použít i obecne */
#temata_projektu_container .tbl-temata { width: 90%; }
#temata_projektu_container .tbl-temata tr { text-align: left; vertical-align: top; }
#temata_projektu_container .tbl-temata th.nazev { width: 80%; }
#temata_projektu_container .tbl-temata th { cursor: pointer; }
#temata_projektu_container table.tablesorter { font-family:arial; background-color: #CDCDCD; margin:10px 0pt 15px; font-size: 10pt; width: 100%; text-align: left; }
#temata_projektu_container table.tablesorter thead tr th, table.tablesorter tfoot tr th { background-color: #e6EEEE; border: 1px solid #FFF; font-size: 10pt; padding: 4px; }
#temata_projektu_container table.tablesorter thead tr .header { background-image: url(img/jquery_tablesorter_bg.gif); background-repeat: no-repeat; background-position: center right; cursor: pointer; }
#temata_projektu_container table.tablesorter tbody td { color: #3D3D3D; padding: 4px; background-color: #FFF; vertical-align: top; }
#temata_projektu_container table.tablesorter tbody tr.odd td { background-color:#F0F0F6; }
#temata_projektu_container table.tablesorter thead tr .headerSortUp { background-image: url(img/jquery_tablesorter_asc.gif); }
#temata_projektu_container table.tablesorter thead tr .headerSortDown { background-image: url(img/jquery_tablesorter_desc.gif); }
#temata_projektu_container table.tablesorter thead tr .headerSortDown, table.tablesorter thead tr .headerSortUp { background-color: #8dbdd8; }

/* tabulky pro pridavani konzultantu k tematum */
table.tbl-temata-konzultanti { background-color: #CDCDCD; }
table.tbl-temata-konzultanti th { background-color: #E6EEEE; text-align: center; font-size: medium;}
table.tbl-temata-konzultanti th:nth-child(1){	width:43%; }
table.tbl-temata-konzultanti th:nth-child(3){	width:35%; }
table.tbl-temata-konzultanti td { background-color: white; }

/* KONEC MD - aplikace temata projektu */


/* =============================================== */